/************************************************************************************
smaller than 980
*************************************************************************************/

@media screen and (max-width: 1208px) {.container, .cont-box{ width:98%!important; margin:auto!important;padding:0;}
.nav .container ul li a{padding: 15px 33px;}
.media a{ padding:0;}
.media a span{ font-size:68%;}
}

@media screen and (max-width: 975px) {
.top-menu{ display:none;}
.header .container .header-top{ padding:9px 0;}
.nav{ display:block;}
.slicknav_menu{ display:none;}
.container, .cont-box{width:98%!important; margin:auto!important; padding:0;}
.header-right{ margin:0; padding:0;}
.header .container .header-top .access-content{ width:100%;}
.logo .logo-text h1{ font-size:20px!important; padding:7px 0 0 0;}
.logo .logo-text span{font-size:15px;}
.left-link{ width:100%}
.header .container .header-right{ padding:9px 0 0;}
.mid .left-panel, .mid-panel, .right-panel{ width:100%!important; margin:0!important;}
.right-panel .right-panel-box{ margin:10px 0!important;}
.footer .foot-nav ul li{ line-height:25px;}
.footer .foot-nav p{ line-height:18px;}
.login{margin: 0;padding: 0;position: absolute;right: 12px;top: -62px;}
.login span{color:#000!important;}
.emblem{ width:13%;}
.media img{ width:98%;}
.logo-text{ padding:0 0 0 10px;}
.logo .logo-text h1{font-size:20px;padding: 3px 0 0;}
.nav .container ul li a{ padding:15px 19px!important;}
.device{ display:none!important;}
}
/************************************************************************************
smaller than 768
*************************************************************************************/
@media screen and (max-width: 768px) {
.header .container .header-top{ padding:9px 0;}
.nav, .top-menu{ display:none;}
.slicknav_menu{ display:block;}
.container, .cont-box{ width:98%!important; margin:auto!important; padding:0;}
.header-right{ margin:0; padding:0;}
.header .container .header-top .access-content{ width:100%;}
.logo .logo-text h1{ font-size:20px; padding:7px 0 0 0;}
.logo .logo-text span{font-size:93%;}
.left-link{ width:100%}
.header .container .header-right{ padding:9px 0 0;}
.mid .left-panel, .mid-panel, .right-panel{ width:100%!important; margin:0!important;}
.right-panel .right-panel-box{ margin:10px 0!important;}
.header .container .logo{ padding:10px 0;}
.footer .foot-nav ul li{ line-height:25px;}
.footer .foot-nav p{ line-height:18px;}
.login{margin: 0;padding: 0;position: absolute;right: 12px;top: -62px;}
.login span{color:#000!important;}
.emblem{ width:13%;}
.media img{ width:98%;}
.logo-text{ padding:0 0 0 10px;}
.logo .logo-text h1{font-size:16px!important;padding: 3px 0 0;}
.logo .logo-text span{ font-size:12px !important}
.header-right .flag{padding:8px 20px 0 0!important;}
}


@media screen and (max-width:480px) {
.header .container .header-top{ padding:9px 0;}
.nav, .top-menu{ display:none;}
.slicknav_menu{ display:block;}
.container, .cont-box{ width:98%!important; margin:auto!important; padding:0;}
.logo, .header .container .header-top .access-content, .left-link{ width:100%!important;}
.header-right{ margin:0; padding:0;}
.logo{ border-bottom:1px solid #ecebeb;}
.logo .logo-text h1{ font-size:123%; padding:7px 0 0 0;}
.logo .logo-text span{font-size:93%;}
.header .container .header-right{ padding:9px 0 0;}
.mid .left-panel, .mid-panel, .right-panel{ width:100%!important; margin:0!important;}
.right-panel .right-panel-box{ margin:10px 0!important;}
.header .container .logo{padding:10px 0;width:100%!important;}
.footer .foot-nav ul li{ line-height:25px;}
.footer .foot-nav p{ line-height:18px;}
.login{margin: 0;padding: 0;position: absolute;right: 12px;top: -62px;}
.login span{color:#000!important;}
.emblem{ width:13%;}
.media img{ width:98%;}
.logo-text{ padding:0 0 0 10px;}
.logo .logo-text h1{font-size: 123%;padding: 3px 0 0;}
html{min-width:320px!important;}
}
